<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfuMxVZ8XllQLnihuk8OdbucL1cDnPD8ZwUmU0CrZs1_8rapmByd1k_g3RFIkTT3kVaAiL742DDav77yy5hCuBBtxNZ847oYTIZ8CkcSZLiNRYGnMfgeEkYgUyvgAFl6ZxhPpgUpI1cHk3ejy2ASTV-PAt76-4vMu6vkmgIfhpQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d3045943-9cdb-4959-936e-c7299b2f2ef0</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755775697" />
</map>
